
SSiO - Feature #406

Backlog # 111 (In Progress): Function to import VA data from Sokigo tools into CGI's AR-tool

Send Hololens to Sokigo

12/01/2020 03:47 PM - Leif Häggmark

Status: Closed Start date: 11/23/2020

Priority: Normal Due date: 11/30/2020

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/14/2020 11:54 AM - Leif Häggmark

- Sprint changed from Sprint 34 to Sprint 35

#2 - 01/13/2021 11:52 AM - Leif Häggmark

- Status changed from New to Closed
